Subject: tractable inference relations
From: [email-masked] (Mark Saaltink)
To: [email-masked]
Date: Fri, 15 Jul 94 11:28:08 EDT

David,

You wrote:

> I would be interested in getting your more portable versions of the files.

Here is my version of the sources for the forward verifier.  I have
run these sources in Allegro Common Lisp and CLISP.  They are tarred,
compressed, and uuencoded.  Let me know if that is an awkward format for
you.

I have not yet got the backward stuff going; I ran in to a little problem
with "screamer" and have not had the time to look at it in detail.  I'll
keep you posted.

Mark